Bug 526679 - [abrt] crash detected in empathy-2.28.0-1.fc12
Summary: [abrt] crash detected in empathy-2.28.0-1.fc12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c53783c8c66364bf831653a3c91...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-01 11:40 UTC by Tomas Pelka
Modified: 2009-10-29 13:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-29 13:46:08 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (10.99 KB, text/plain)
2009-10-01 11:40 UTC, Tomas Pelka
no flags Details

Description Tomas Pelka 2009-10-01 11:40:05 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
empathy 


component
-----
empathy


executable
-----
/usr/bin/empathy


kernel
-----
2.6.31.1-48.fc12.x86_64


package
-----
empathy-2.28.0-1.fc12


reason
-----
Process was terminated by signal 6

Comment 1 Tomas Pelka 2009-10-01 11:40:08 UTC
Created attachment 363309 [details]
File: backtrace

Comment 2 Brian Pepple 2009-10-27 01:04:29 UTC
Could you verify that this bug is still present in 2.28.1.1 (should be available tomorrow in Rawhide)?  I believe a bunch of the x86_64 and idle crasher bugs have been squashed.

Here's a link to build link:
http://koji.fedoraproject.org/koji/buildinfo?buildID=138439

Comment 3 Tomas Pelka 2009-10-29 13:29:38 UTC
Verified on empathy-2.28.1.1-2.fc12.x86_64.

Thanks Brian.

Closed as VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.